» Ubuntu » Пакеты

Error

two or more packages specified (libsnack2-dev lucid)